@charset "utf-8";

.weizhi {padding:10px 36px; font-size:18px; line-height:36px; color:#666; background:url(../images/weizhi.png) no-repeat center left; background-size:18px 24px; border-bottom:1px dashed #CCC}
.weizhi a { color:#666; font-size:18px; line-height:36px;}

.content {}
.content .left { width:800px; float:left; margin-right:40px;}
.content .right { width:360px; float:left;}

/* 列表页 */
.content .left .list_one {overflow: hidden; padding:30px 0; border-bottom:1px #CCC dashed;}
.content .left .list_one .img {float: left; max-width:240px; height:160px; background-color: #fdfbfc;}
.content .left .list_one .img img {display: block; max-width: 100%; max-height:100%; border-radius:6px; margin:0 auto}
.content .left .list_one .text {float: right; width: 540px;}
.content .left .list_one .text h2 {font-size: 32px; color: #434343; line-height: 60px; text-align: left;}
.content .left .list_one .text .attr { color:#999; font-size:20px}
.content .left .list_one .text .desc { color:#999; font-size:20px}

/* 内容页 */
.content .left .title { text-align:center; padding:16px 0;}
.content .left .attr { text-align:center; padding:12px 0;}
.content .left .content { font-size:18px; color:#666; line-height:28px;  text-indent:2em; width:100%; padding:10px 0;}
.content .left .content p { font-size:18px; color:#666; line-height:28px; text-indent:2em; padding:10px 0;}
.content .left .content img, .content .left .content p img { display:block; max-width:600px; max-height:400px; margin:0 auto;}

.content .left .pagebut{ overflow:hidden; padding-bottom:10px !important;line-height:32px; margin:10px auto;}
.content .left .pagebut a{ color:#ff6600;}

/* 右侧列表 */
.list_sub { width:100%; margin-top:30px;}
.list_sub .tit {height:60px; font-size:26px; line-height:60px; color:#666; background:url(../images/sub_tit.jpg) no-repeat 5px center ; padding: 0 26px;}
.list_sub .list { padding:10px 10px 10px 20px; border:1px #CCCCCC solid;}
.list_sub .list li { font-size:18px; color:#434343; line-height:36px; border-bottom:1px #e3e3e3 dashed}
.list_sub .list li a { color:#434343; line-height:36px;}
.list_sub .list li a:hover{ color:#000000}
.list_sub .list li em { float:right; font-size:14px;}

.fenyei { text-align:center; margin-top:20px;}
.fenyei a { padding:5px 10px; border:1px solid #999; }
.fenyei span { padding:5px 10px; border:1px solid #FFF;}